<ion-header>
    <ion-toolbar translucent>
      <ion-title class="profhead" color="secondary">Admin</ion-title>
      <ion-buttons slot="start" [routerLink]="['/admin']"><ion-icon name="arrow-round-back"></ion-icon>
        <ion-back-button></ion-back-button>
      </ion-buttons>
    </ion-toolbar>
  </ion-header>
  
  
  <ion-content>
           
          <ion-card class="profilehead1">
               
              <img class="usericon" src="/assets/usericon.png">
              <h3>Santhosh Kumar</h3>
          
          </ion-card>
            
            <ion-card >
              <ion-item-group class="profile_details">
                <ion-list >
          
                  <div>
          
                    <ion-label class="label1" *ngFor="let employee of details" ><b>Emp-Name:</b> {{emp.name}} </ion-label>
          
                    <ion-label class="label2">Emp-Id:{{emp_id}} </ion-label>
          
                    <ion-label class="label3">Emp-Team:{{emp_team}} </ion-label>
          
                    <ion-label class="label4">Team-Leader:{{emp_leader}} </ion-label>
                
                 </div>
          
                </ion-list>
              </ion-item-group>
            </ion-card>           
    </ion-content>